Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 21 Feb 2021 21:50:32 +0000 (UTC)

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation User                    Hello           01:31 AM, 22st Feb                   Bot                   Hi again!           01:31 AM, 22st Feb                     User                    refund not received           01:33 AM, 22st Feb                   Hamza                   Hi, Thank you for contacting us.This is Hamza. How may I help you?            01:38 AM, 22st Feb                   Hamza                   Could you please share your order number so that I can assist you further?           01:38 AM, 22st Feb                     User                    6273624808           01:39 AM, 22st Feb                     User                    Has not refunded yet           01:39 AM, 22st Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:39 AM, 22st Feb                     User                    to my paypal           01:39 AM, 22st Feb                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           01:42 AM, 22st Feb                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           01:42 AM, 22st Feb                     User                    the problem my email on my account is not accurate           01:43 AM, 22st Feb                     User                    and I cannot fix it           01:43 AM, 22st Feb                     User                    also, please have a look to Order #6274268964           01:44 AM, 22st Feb                     User                    same issue           01:44 AM, 22st Feb                   Hamza                   This is your email address [email-masked]           01:44 AM, 22st Feb                   Hamza                   May I request you to please stay on hold while I retrieve the information.            01:44 AM, 22st Feb                   Hamza                   We sincerely apologize for any inconvenience caused, Please be assured that we will do our best to refund back the amount to your bank account as soon as possible           01:46 AM, 22st Feb                     User                    to my papal account           01:47 AM, 22st Feb                     User                    please fix my email: [email-masked]           01:47 AM, 22st Feb                   Hamza                   Yes, the same method you have paid           01:48 AM, 22st Feb                     User                    Ok           01:48 AM, 22st Feb                   Hamza                   Is there anything else I can help you?            01:49 AM, 22st Feb                     User                    tahnk you           01:49 AM, 22st Feb                   Hamza                   كان من دواعي سروري مساعدتكم.            01:50 AM, 22st Feb                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           01:50 AM, 22st Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2137119